.content-left .HeadingPortletSubmenus .menu-items ul li.menu-level1 {
	margin: 0 3px 0 3px;
	padding: 3px 3px 3px 20px;
	background-color: #FCF9C4;
	position: relative;
	top: -3px;
}

.content-left .HeadingPortletSubmenus  .menu-items ul li.menu-level2 {
	padding: 3px 3px 3px 30px;
	background-color: #FCF9C4;
	margin: 0 3px 0 3px;
	position: relative;
	top: -3px;
}


.content-left .HeadingPortletSubmenus .menu-items ul li.menu-level3 {
	padding: 3px 3px 3px 45px;
	margin: 0 3px 0 3px;
	position: relative;
	top: -3px;
	background-color: #FCF9C4;
}

.content-left .HeadingPortlet {
	margin:0 0 15px 0;
}

.content-left .Heading {
	background-color:#f3f3f3;
	width:250px;
}

.content-left .menu-items ul {
	list-style:none;
	margin:0;
	padding:3px;
}

.content-left .menu-items ul li {
	padding:0;
	display:block;
	margin:3px;
}

* html .content-left .menu-items ul li {
	display:block;
	clear:left;
	float:left;
	width:100%;
	margin:0;
}


.content-left .menu-items ul li a {
	color:#3c3c3c;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	display:block;
	background: #e0e0e0 url(../images/link-arrow-black.png) no-repeat 6px 11px;
	padding:6px 5px 6px 18px;
}

.content-left .menu-items ul li.menu-level0 a:hover,
.content-left .menu-items ul li.menu-level0 a#active {
	background: #6ca223 url(../images/link-arrow-white.gif) no-repeat 6px 11px!important;
	color:#fff!important;
}

.content-left .menu-items ul li.menu-level1 {
	margin:3px 3px 3px 20px;
}

.content-left .menu-items ul li.menu-level2 {
	margin:3px 3px 3px 30px;
}

.content-left .menu-items ul li.menu-level3 {
	margin:3px 3px 3px 45px;
}

.content-left .menu-items ul li.menu-level4 {
	margin:3px 3px 3px 65px;
}

.content-left .menu-items ul li.menu-level5 {
	margin:3px 3px 3px 85px;
}

.content-left .menu-items ul li.menu-level6 {
	margin:3px 3px 3px 95px;
}

.content-left .menu-items ul li.menu-level1 a, 
.content-left .menu-items ul li.menu-level2 a {
	color:#3c3c3c;
	text-decoration:none;
	text-transform:none;
	font-weight:bold;
	display:block;
	font-size:12px;
	background:transparent url(../images/menulev-square.png) no-repeat 6px 11px;
	padding:5px 5px 5px 15px;
}

.content-left .menu-items ul li.menu-level3 a {
	color:#3c3c3c;
	text-decoration:none;
	text-transform:none;
	font-weight:bold;
	font-size:11px;
	display:block;
	background: transparent url(../images/menulev-square.png) no-repeat 6px 11px;
	padding:5px 5px 5px 15px;
}

.content-left .menu-items ul li.menu-level4 a, 
.content-left .menu-items ul li.menu-level5 a, 
.content-left .menu-items ul li.menu-level6 a {
	color:#3c3c3c;
	text-decoration:none;
	text-transform:none;
	font-weight:normal!important;
	font-size:11px;
	display:block;
	background: transparent url(../images/menulev-square.png) no-repeat 6px 11px;
	padding:5px 5px 5px 15px;
}

.content-left .menu-items ul li a:hover, .content-left .menu-items ul li a#active {
	background: transparent url(../images/menulev-square-over.png) no-repeat 6px 11px!important;
	color:#6ca223!important;
}

.content-left .menu-items ul li a#active {
	font-weight:bold;
}


*html .content-left .menu-items ul li {
	display:block;
	clear:left;
	float:left;
	margin:0;
}

*html .content-left .menu-items ul li.menu-level0 {
 width:230px;
}

*html .content-left .menu-items ul li.menu-level1 {
 width:200px;
 margin: 3px 3px 3px 10px;
}

*html .content-left .menu-items ul li.menu-level2 {
 width:180px;
}

*html .content-left .menu-items ul li.menu-level3 {
 width:180px;
}


*html .content-left .menu-items ul li a {
	width:100%;
}